form .messages__wrapper {
display: none !important;
}

form div.form-type-tel.form-item-phone {
  direction: ltr;
}

.webform-confirmation__message .material-icons-outlined {
display: none;
}

/*
.webform-has-field-prefix.form-item-phone input {
    width: calc(100% - 32px);
}

.webform-has-field-prefix.form-item-phone label {
    margin-left: 32px;
}
*/

.form-type-tel.form-item-phone.webform-has-field-prefix span.field-prefix {
display: none !important;
}
